import request from '@/utils/request'

/** 获取树形结构数据
 *
 * @returns
 */
export function systemSysDeptTreeAPI() {
  return request({
    url: '/system/sysDept/tree',
    method: 'GET'
  })
}

/** 获取树形结构对应的数据
 *
 * @param {*} data limit offset
 * @returns
 */
export function systemSysDeptList2API(params) {
  return request({
    url: '/system/sysDept/list2',
    method: 'POST',
    params
  })
}
